# Fork the current repository on GitHub and add a git remote for it.

## Synopsis

`hub fork` [--no-remote] [--remote-name REMOTE] [--org ORGANIZATION]

## Options

--no-remote
  Skip adding a git remote for the fork.
--remote-name REMOTE
  Set the name for the new git remote.
--org ORGANIZATION
  Fork the repository within this organization.

## Examples

    $ hub fork
    [ repo forked on GitHub ]
    > git remote add -f USER git@github.com:USER/REPO.git

    $ hub fork --org=ORGANIZATION
    [ repo forked on GitHub into the ORGANIZATION organization]
    > git remote add -f ORGANIZATION git@github.com:ORGANIZATION/REPO.git

## See also

hub-clone(1), hub(1)